/* browser reset  */

html, body, div, dl, dt, ul,li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
/* reset font-size */

ol { 
list-style-type: decimal; 
}

ol ol { 
list-style-type: decimal; 
}

ol li { 
list-style-type: decimal; 
}


h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
/* reset list style */


address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
/* table-border */


table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* no image and fieldset border */

fieldset, img {
	border: 0;
}
/* caption th */

caption, th {
	text-align: left;
}
q:before, q:after {
	content:'';
}
/*****************************************

		SITE

*****************************************/

body {
	height:100%;
	text-align: left;
	background: #eeeeee url('../images/bg_04.jpg') repeat-x left top;
}


/*************************

		TOP SITE

*************************/

div#bg_wrapper {
	position: absolute;
	margin:0;
	padding-left:0px;
	z-index:-1;	
}

div#wrapper {
	position:relative;
	padding:0 48px 0 55px;
	margin:10px 0px 8px 155px;
	overflow:hidden;
	text-align:left;
	width: 930px;
	height:auto;
  vertical-align:bottom;
	background:#f8f8f8;
	border: #c8c8c0 solid 1px;
}
div#topline {
	width:100%;
	height:30px;
}
/**	   TOP MENU		**/

#top_menu {
	display:block;
	position:relative;
	height:30px;
	z-index:100;
	list-style: none;
	text-align: right;
	float:right;
	width:700px;
	/*background: url(../images/topmenu_selector.png);*/
}
#top_menu .moduletable {
	margin:0;
	text-align: right;
}
#top_menu li {
	margin:0;
	padding:0;
	float:right;
	position:relative;
	list-style: none;
	text-align: right;
}
#top_menu li a, #top_menu li span.separator {
	display:block;
	float: none !important;
	float: right;
	position:relative;
	z-index:1000;
	text-decoration:none;
	/*text-transform: uppercase;*/
	font-weight:normal;
	color: #144866;
	font-size:100%;
	text-align: right;
	font-weight: bold;
	padding: 6px 2px 0px 2px;
}

#top_menu li span.separator {
	top:-6px;
}	

#top_menu li a:hover, #top_menu li span.separator:hover {

	text-decoration: underline;
	color: #2488bc;
}
div#title {
	width:100%;
	text-align:right;
	margin-top:5px;
	margin-bottom:0px;
	z-index:10;
}
div#nav_main {
	width:170px;
	position:fixed;
	/*bottom: 40px;*/
	top: 170px;
	left: 12px;
	z-index:1000;
}

div#logo {
	position:fixed;
	width:auto;
	height:auto;
	top:20px;
	left:3px;
	z-index:5;
}


/****************************

		MIDDLE SITE

****************************/

#top {
	width:100%;
	text-align:center;
}
.nivoSlider {
	margin: 30px 10px 40px 10px;
}
/**  users modules  **/


.user1, .user2, .user3 {
	margin:0 4px;
	float:left;
}
.user1 .moduletable, .user2 .moduletable, .user3 .moduletable, .user1 .moduletable_text, .user2 .moduletable_text, .user3 .moduletable_text, .user1 .moduletable_menu, .user2 .moduletable_menu, .user3 .moduletable_menu {
	padding:8px;
	line-height:150%;
}
div#columnRight .moduletable, div#columnRight .moduletable_text, div#columnRight .moduletable_menu {
	margin:10px 0 20px 0;
	font-size:110%;
	line-height:150%;
}
div.banneritem_text {
	margin:5px 0;
}
/**  content  **/


.moduletable {
	text-align:left;
	margin:2px 0 2px 0;
	line-height:120%;
}
div#content {
	padding:2px 0px 2px 0px;
	min-height:200px;
	overflow:hidden;
}
div#mainContent {
	position:relative;
	margin-right:0px;
	overflow:hidden;
	font-size:105%;
	z-index:100;
	width:auto;
}
div#columnRight {
	position:relative;
	float:right;
	margin-left: 20px;
	padding: 10px 10px 10px 10px;
	z-index:10;
  background:#ececec; 
  border:#c8c8c0 solid 1px; 
}
#pathway {
	position:relative;
	text-align:left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	z-index:100;
	color: #606060;
}

a.pathway{
  color: #547808;
  padding: 0px;
}  

a.pathway:hover {
  color: #74a810;
  padding: 0px;
}  


/*********  BLOG  **********/


.blog {
	width:100%;
	line-height:150%;
}
.blog_more {
	font-size:110%;
}
.blog_more strong {
	display:block;
	padding-bottom:5px;
}
.column_separator {
	padding:0 0 0 25px;
}
.column-1, .column-2, .column-3 {
	padding: 5px 0 5px 0;
}
.items-row {
	overflow: hidden;
	margin-bottom: 10px !important;
}
.cols-2 .column-1 {
	width: 46%;
	float: left;
}
.cols-2 .column-2 {
	width: 46%;
	float: right;
}
.cols-3 .column-1 {
	float:left;
	width:29%;
}
.cols-3 .column-2 {
	float:left;
	width:29%;
	margin-left:4%;
	margin-right:4%;
}
.cols-3 .column-3 {
	float:left;
	width:29%;
}
#mainContent ul.actions {
	display:block;
	float:right;
	margin:0 0px 0 0;
	text-align:right;
	overflow:hidden;
}
#mainContent ul.actions li {
	display:inline;
	line-height:25px;
	margin-left:5px;
}
#mainContent ul.actions li:last-child {
	margin-right:0px;
}
#mainContent ul.actions li img {
	margin-top:10px;
}
.article-info/*1.7*/ {
	line-height:150%;
}
.article-info-term/*1.7*/ {
	display:none;
}
.create, .modified, .published, .hits, .createdby/*1.7*/ {
	background:url(../images/triangle.gif) no-repeat;
	background-position:left center;
	padding-left:25px;
}
.items-row > div > h1, .items-leading > div > h1, .item-page > h1 {
	margin: 0 0 12px 0;
	padding: 6px 6px 5px 6px;
}
.items-row > div > h2, .items-leading > div > h2 {
	margin: 0 0 12px 0;
	padding: 4px 6px 2px 6px;
}
.content_vote {
	margin:5px 0;
}
div.tool-tip {
	background-color:#FFF;
	z-index:1000;
	border:1px solid #999;
	padding:4px;
}
.contentpaneopen_edit {
	width:100%;
	display:block;
	margin:20px 0 10px 0;
}
span.article_separator {
	display:none;
}
.items-leading, .items-row/*1.7*/ {
	margin-bottom:20px;
}
.category-desc/*1.7*/ {
	margin:10px 0;
	overflow:hidden;
}
/**   pagination    **/



ul.pagination {
	margin:15px auto 5px auto;
	padding:10px 0;
	list-style:none;
	background:url(../images/line_lightgrey.gif) repeat-x top;
}
ul.pagination ul {
	list-style:none;
}
ul.pagination li {
	margin:0;
	padding:2px 3px !important;
	display:inline;
	background-image:none !important;
}
ul.pagination li span {
	padding:2px 3px;
}
ul.pagination a {
	text-decoration:underline;
}
/**  bottom modules  **/

.users_bottom {
	margin: 8px auto 20px auto;
	text-align:left;
}
.users_bottom ul li, .right ul li {
	padding: 0 0 0 25px;
	margin: 3px 0;
	font-size:110%;
	background: url(../images/square2.gif) no-repeat 10px 0px;
}
#mainContent .categories-list dl dt, #mainContent .categories-list dl dd {
	display: inline;
	line-height:2em;
}
/**************************

		FOOTER SITE

***************************/

#footer {
	width:100%;
	position:relative;
	/*background:transparent url(../images/line_lightgrey.gif) top left repeat-x;*/
  border-top:#c8c8c0 solid 1px;
	padding:6px 0;
	margin: 2px 0 2px 0;
	overflow:hidden;
}
#footer div.moduletable {
	margin:0;
}
/**   Bottom Menu    **/

#bottom {

	list-style: none;
	margin: 0 auto;
}
#bottom .moduletable {
	margin:0;
}
#bottom li {
  display:block;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	list-style: none;
	text-align: center;
}
#bottom li a, #bottom li span.separator {
	display:block;
	float: none !important;
	float: left;
	position:relative;
	z-index:1000;
	text-decoration:none;
	/*text-transform: uppercase;*/
	font-weight:normal;
	color: #144866;
	font-size:100%;
	text-align: center;
	font-weight: bold;
	padding: 6px 1px 0px 1px;
}
#bottom li span.separator {
  top: -6px;
}

#bottom li a:hover, #bottom li span.separator:hover {

	text-decoration: underline;
	color: #2488bc;
}

div#syndicate {
	float:left;
	width:auto;
	text-align:center;
	padding-top:3px;
	overflow:hidden;
	margin: 0 auto;
}
.rss-tag-icon span/*1.7*/ {
	vertical-align: top;
	color:brown;
}
/**     Search       **/


#search {
	float:left;
	height:30px;
	line-height:22px;
	overflow:hidden;
	text-align:right;
}
#search .inputbox {
	background: transparent url(../images/search_lightgrey.gif) 0 0 no-repeat;
	border:0 none;
	float:left;
	height:18px;
	margin:0 !important;
	padding:4px 0 4px 24px;
	width:154px;
	font-size:100%;
	color:#606060;
}

.search label {
	/*display:none;*/
}
div#copyright {
	position:fixed;
	left:10px;
	bottom:5px;
}
div#copyright p, div#copyright div.moduletable {
	margin:0;
}
/**  OTHERS  	**/

.clr {
	clear:both;
}
.left {
	position:relative;
	float:left;
	margin-right: 40px;
	padding-top:11px;
	z-index:10;
}
.right {
	position:relative;
	float:right;
	margin-left: 40px;
	z-index:10;
}
/* formular  */


.inputbox {
	margin-bottom: 5px;
}
select#limit.inputbox {
	margin-bottom:10px;
}
button, .button, .profile a {
	padding:4px 10px !important;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 100%;
	line-height:100%;
	text-transform: uppercase;
	background-color:#f0f0e8;
	color: #404040;
	moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.profile a {
	line-height:200%;
	margin-top:20px;
}
.profile fieldset {
	padding-bottom:10px;
}

legend {
	padding:3px 5px;
	font-size:120%;
}
.edit form#adminForm legend {
	font-weight: bold;
}
form#adminForm .formelm-area {
	padding: 5px 0;
}
.edit form#adminForm fieldset {
	border:solid 1px #CCC;
}
.edit form#adminForm fieldset {
	padding: 20px 15px;
	margin: 10px 0 15px 0;
}
.formelm label, .formelm-area label {
	width: 10em;
	display: inline-block;
	vertical-align: top;
}
.formelm-buttons {
	text-align:right;
}
/*  user profil settings  */



#users-profile-core, #users-profile-custom,  #member-profile fieldset, .registration fieldset {
	border: solid 1px #CCC;
}
#users-profile-core, #users-profile-custom,  #member-profile fieldset, .registration fieldset {
	margin: 10px 0 15px 0;
	padding: 15px;
}
/*   login    **/



.login-fields label, #login-form label/*1.7*/ {
	float: left;
	width: 100px;
}
.login-fields {
	margin: 6px 0;
}
.login button {
}
#form-login ul {
	margin:10px 0;
}
ul.icon_login {
	float: left;
	margin: 0 0 0 4px;
}
l.icon_login li, ul.icon_login li {
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	margin: 4px 0 0 5px;
	padding:0;
	background:none;
}
#form-login-remember {
	clear: both;
	padding-top: 8px;
	text-align:left;
}
.inputbox, input {
	background: transparent;
	margin:2px 2px 4px 0;
	padding:2px 2px 2px 8px;
	overflow:hidden;
	font-size:100%;
}
input[type="radio"], input[type="checkbox"] {
	width:20px;
	border:none !important;
}


div#columnRight #modlgn-username, #modlgn-passwd {
  width: 120px;
  border: 1px solid #808080;
  background: #f2f2f0;
}

div#columnRight input[type="text"] {
	width:150px;
}
.calendar {
	margin-left:3px;
}
fieldset {
	margin-top:10px;
}

.stats-module dt, .stats-module dd/*1.7*/ {
	padding: 2px 0 2px 0;
}
.stats-module dt/*1.7*/ {
	float: left;
	margin: 0 10px 0 0;
	font-weight: bold;
}
#searchForm {
	line-height:250%;
}




